# $Id: Makefile,v 1.16 2006-01-16 01:11:40 eugene Exp $
PDFLATEX = env TEXINPUTS=.:..:inputs:./inputs:LaTeX:$(TEXINPUTS): pdflatex
BIBTEX   = env BIBINPUTS=.:..:inputs:../inputs BSTINPUTS=.:..:inputs:../inputs bibtex

help:
	@echo "USAGE: make (target)"
	@echo "  targets:  all detrend"

all: detrend.pdf

DETREND = detrend.tex

#       pics/Metadata.ps 
#       pics/earthrot.ps

detrend.pdf: $(DETREND)
	rm -f detrend.aux detrend.bbl detrend.blg
	$(PDFLATEX) $<
	$(BIBTEX) detrend
	$(PDFLATEX) $<
	$(PDFLATEX) $<
	$(PDFLATEX) $<

#detrend.ps: $(DETREND)

include ../Makefile.Common

FILES = \
../inputs/astro.sty \
../inputs/apj.bst \
../inputs/lib.bib \
detrend.tex \
detrend.bbl \
images/o5677g0123o_XY11_bt_trail.png \
images/o5677g0124o_XY11_bt_trail.png \
images/o5677g0123o_XY11_nobt.png \
images/o5677g0124o_XY11_nobt.png \
images/o5677g0123o_XY11_bt.png \
images/o5677g0124o_XY11_bt.png \
images/linearity_XY27_xy16.png \
images/o5677g0123o_M_OS_NL_XY23_b1.jpg \
images/o5677g0123o_to_DARK_XY23_b1.jpg \
images/B_profile_ex.png \
images/o5677g0123o_VIDEODARK_VDim_Rdark_XY22_b1.jpg \
images/o5677g0123o_VIDEODARK_VDim_VDdark_XY22_b1.jpg \
images/pattern_row_edit.png \
images/o5379g0103o_XY57_nopat.png \
images/o5379g0103o_XY57_pat.png \
images/o5220g0025o_XY53_nofringe.png \
images/o5220g0025o_XY53_fringe.png \
images/gpc1_mask_indexed.png \
images/full_fpa_ghosts.jpg \
images/glint_example_o5379g0103o.jpg \
images/o6802g0338o_XY51_b1.jpg \
images/warp_1046511_sci.jpg \
images/warp_1046511_mask.jpg \
images/warp_1046511_wt.jpg \
images/stack_3775944_sci.jpg \
images/stack_3775944_mask.jpg \
images/stack_3775944_wt.jpg \
images/stack_3775944_num.jpg \
images/stack_3775944_exp.jpg \
images/stack_3775944_expwt.jpg

submission : 
	tar --transform 's%inputs/%%' -zcf waters2017.tgz $(FILES)
